#containerCabecalho{
	background-color:#f9f9f9;
	height:auto;
	border-bottom:1px #e2e5e7 solid;
}


html{
	background-image:url(../images/stock-photo-light-grey-tiles-154546247.jpg);
	background-position:left top;
	
	}

#cabecalhoInterna{
	padding:0;
	}
#containerRodape {
	background-color:#f9f9f9;
	border-top:1px #e2e5e7 solid;
}

#containerConteudo{
	background-color:transparent!important;
	  
	}
#menuInterna ul, #containerMenu {
	background:transparent;
	font-family:Verdana, Geneva, sans-serif;
	}

#conteudoInterna{
	background-color:#FFF;
	
	}

#pager {
	
	}

#menuInterna a {
    color: #910000;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    margin: 0px;
	margin-left:-3px;
    padding: 35px 17px;
    text-decoration: none;
	font-size:14px;
}
#menuInterna a:hover, #menuInterna li.active a {
	background-color:#910000;
	color:#fff;
}
.alinhaLogo{
	margin-top:20px;
	display:inline-block;
	}
.backBanner{
	text-align:center;
	width:100%;
	background-repeat:repeat-x;
	background-color:#FFF!important;
	background-color:#f9f9f9;
	border-top:1px #e2e5e7 solid;
}
.cycle-slideshow{
	margin:0 auto!important;
	background:transparent!important;
	max-height: 360px!important;
    max-width: 960px!important;
	}
.cycle-overlay{
	
	}
.cycle-pager{
	background:#fff!important;
	margin-top:0px!important;
	height:20px!important;
	text-align:top!important;
	boder:solid 2px #000!important;
	}
.destaqueHome{
	font-family:Arial, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:26px;	
	text-align:center;
	color:#000;
	margin-top:30px;
}
div.destaqueHome p{
	font-size:26px;
	font-style:italic;
	color:#C60;
}
.boxtextoBotao{
	margin-top:15px;
}
.boxtextoBotao p, .boxtextoBotao a{
	margin-right:20px;
}
h1,h2,h3{
	color: #222222;
	border-bottom: none;
}
h4,h5,h6{
	color: #222222;
	border-bottom: solid 1px #e2e5e7;
}

.imgLogo{
	width: 182px;
	padding-top:12px;
	
	}
	
input[type="submit"] {
    background: none repeat scroll 0 0 #910000!important;	
}

#containerMenuResponsivo,#menuResponsivo {
	background-color:#910000!important;
	color:#FFF!important;
	
}
   
/*
########################################################
Responsividade - Só faça para ítens que você criou agora, e apenas se necessário. Divs estruturais já estão com a responsividade feita.
########################################################
*/

@media screen and (max-width:960px) { /*Para telas entre 768px e 900px (Tablets)*/
	#containerMenuResponsivo {
	margin-top:22px!important;	
	
	
	}		
}

@media screen and (max-width:768px) { /*Para telas de 768 ou menor (Tablets)*/

}

@media screen and (max-width:468px) { /*Para telas de 468 ou menor (Celular)*/	

}
